libraw1394: version 2.0.4
Prev |  | Next

# int

## Name

int -- This is the general request handler

## Synopsis

``typedef int` ( * req_callback_t);`

## Arguments

`req_callback_t`

  This is the general request handler

## Description

It is used by the default tag handler when a request completes, it calls the callback and passes it the data pointer and the error code of the request.

Prev | Home | Next
raw1394_set_fcp_handler | Up | int